body {background-color: #97a377;}
h1 {color: #516753;}
h1 {font-family: "Copperplate Gothic Light", Copperplate, "Balthazar", fantasy;}
p {color: #2c3933;}
p {font-family: Georgia, 'Times New Roman', Times, serif;}
p {margin-top: 20px;
margin-bottom: 20px;
margin-left: 20px;
margin-right: 20px;
}
.box{
    width: 300px;
    height: 150px;
    background-color: #72e18a;
    padding: 20px;
    border: 2px solid #000000;
    margin: 10px;
}
